export var formatCurrency = function (amount, showDecimalPlaces, currency) {
    if (currency === void 0) { currency = "USD"; }
    var options = {
        style: "currency",
        currency: currency,
        minimumFractionDigits: showDecimalPlaces ? 2 : 0,
        maximumFractionDigits: showDecimalPlaces ? 2 : 0,
    };
    return Number(amount).toLocaleString("en-IN", options);
};
